package com.ff.base.enums;

import lombok.Getter;

/**
 * 充值活动奖励发放状态
 *
 * @author liukang
 */
@Getter
public enum ActivityChargeSendStatus {

    /**
     * 1.未发放 2.已发放
     */
    SENDSTATUS_1("1", "未发放"),
    SENDSTATUS_2("2", "已发放");

    private final String code;
    private final String info;

    ActivityChargeSendStatus(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
